<script>
import { login } from '@/common/js/user.js';
import { init } from '@/utils/sok.js';
export default {
	onLaunch: function () {
		// login()
		if(uni.getStorageSync('token')){
			init()
		}
		uni.hideTabBar()
		console.log('App Launch');
	},
	onShow: function () {
		console.log('App Show');
	},
	onHide: function () {
		console.log('App Hide');
	}
};
</script>

<style lang="scss">
/*每个页面公共css */
@import '@/uni_modules/uview-plus/index.scss';
@import '@/common/index.scss';
</style>
